Package dev.plex.listener.impl

# Class TabListener

java.lang.Object
dev.plex.listener.PlexListener
dev.plex.listener.impl.TabListener

All Implemented Interfaces:
  `PlexBase`, `org.bukkit.event.Listener`

public class TabListener extends PlexListener

- ## Field Summary

  ### Fields inherited from interface dev.plex.PlexBase

  `plugin`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `TabListener()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `onAdminAdd(AdminAddEvent event)`
  `void`
  `onAdminRemove(AdminRemoveEvent event)`
  `void`
  `onAdminSetRank(AdminSetRankEvent event)`
  `void`
  `onPlayerJoin(org.bukkit.event.player.PlayerJoinEvent event)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### TabListener

    public TabListener()

- ## Method Details

  - ### onPlayerJoin

    public void onPlayerJoin(org.bukkit.event.player.PlayerJoinEvent event)

  - ### onAdminAdd

    public void onAdminAdd(AdminAddEvent event)

  - ### onAdminRemove

    public void onAdminRemove(AdminRemoveEvent event)

  - ### onAdminSetRank

    public void onAdminSetRank(AdminSetRankEvent event)